

footer .column1 {
position: relative;
top: -18px;
}
div .seperator-right-align {
background-position: right;
}
div .seperator-left-align {
background-position: left;
}
.mc4wp-form-basic input, 
.mc4wp-form-basic label, 
.mc4wp-form-theme input, 
.mc4wp-form-theme label {
padding: 8px 16px;
margin-bottom: 10px
}
.mc4wp-form-basic button, 
.mc4wp-form-basic input[type=submit], 
.mc4wp-form-basic input[type=button], 
.mc4wp-form-theme button, 
.mc4wp-form-theme input[type=submit], 
.mc4wp-form-theme input[type=button] {
color: #fff;
background-color: #000;
border: 2px solid black;
border-radius: 4px;
font-family: Raleway,sans-serif;
}
.price_in_table .price { 
font-size: 60px; 
}
div .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    background-color: #81d742 !important;    
}
nav.main_menu ul li a span.underline_dash:hover {
background-color: #000000 !important;
opacity: 1;
}
nav.main_menu ul li.active a {
    background-color: #000000;
}

